﻿body {
	background: url(../images/bg.gif) top repeat-x #ffffff;
	margin: 0px;
}

#page {
	margin-top: 130px;
}

#navigation {
	margin-top: 110px;
}

#content {
	margin-top: 20px;
}

#home-wrapper {
	width: 514px;
	margin-top: 20px;
	text-align: justify;
}

.arrowlist {
	background: url(../images/bullet.gif) 0px 6px no-repeat;
	padding-left: 15px;
}

.logo {
	padding-bottom: 10px;
}

.bodytext {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 13px;
	font-weight: bold;
	line-height: 21px;
	text-align: justify;
	color: #000000;
}

.bodytextsmall {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 12px;
	font-weight: bold;
	line-height: 19px;
	color: #000000;
}

h1 {
	color: #2c6500;
}

h2 {
	color: #2c6500;
}

.highlight {
	color: #2c6500;
	font-size: 17px;
}

#box {
	background: url(../images/box.gif) no-repeat;
	width: 365px;
	height: 280px;
	margin-top: 20px;
}

	#box-wrapper {
		padding-top: 15px;
	}
	
	#box a {
		color: #000000;
		text-decoration: none;
	}
	
	#box a:hover {
		color: #2c6500;
	}

#box-form1 {
	background: url(../images/box-form1.gif) no-repeat;
	width: 327px;
	height: 410px;
	margin-top: 20px;

}

	#box-form1-wrapper {
		padding-top: 5px;
	}

#box-form2 {
	background: url(../images/box-form2.gif) no-repeat;
	width: 327px;
	height: 260px;
	margin-top: 20px;

}

	#box-form2-wrapper {
		padding-top: 5px;
	}

.login {
	font-size: 11px;
	color: #808080;
}